Subject: Order Form and Letter
From: "Ron Masi" <[email-masked]>
To: <[email-masked]>
Date: Wed, 20 Aug 2003 16:22:51 -0700

Mike,

I finally put the finishing touches on the order form.  Check it out and let 
me know if I need more info or if I missed something. Also, I have attached 
a letter for our clients, if you can please have it put in with each tube I 
would appreciate it.  I am here until 5:00 today and I will be in from 
9:00-5:00 tomorrow and 8:00-2:00 on Friday if you need to get a hold for me. 
  Before you submit the order can you please give me a cost breakdown?  My 
boss would like to see it.

Thanks for all of your help.
Ron Masi

_________________________________________________________________
<b>Get MSN 8</b> and enjoy automatic e-mail virus protection.   
http://join.msn.com/?page=features/virus